/*

Your custom css

*/

#theme-page .theme-page-wrapper.full-layout .sidebar-wrapper{
	padding: 30px 20px;
}
div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level1 dt a, div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level1 dt a span{
	font-size: 14px!important; line-height: 26px!important;
}
div#nextend-accordion-menu-nextendaccordionmenuwidget-3 dl.level1 dt a, div#nextend-accordion-menu-nextendaccordionmenuwidget-3 dl.level1 dt a span{
	font-size: 14px!important; line-height: 26px!important;
}
div#nextend-accordion-menu-nextendaccordionmenuwidget-1 dl.level1 dt a, div#nextend-accordion-menu-nextendaccordionmenuwidget-1 dl.level1 dt a span{
	font-size: 14px!important; line-height: 26px!important;
}
div#nextend-accordion-menu-nextendaccordionmenuwidget-4 dl.level1 dt a, div#nextend-accordion-menu-nextendaccordionmenuwidget-4 dl.level1 dt a span{
	font-size: 14px!important; line-height: 26px!important;
}
div#nextend-accordion-menu-nextendaccordionmenuwidget-5 dl.level1 dt a, div#nextend-accordion-menu-nextendaccordionmenuwidget-5 dl.level1 dt a span{
	font-size: 14px!important; line-height: 26px!important;
}
div#nextend-accordion-menu-nextendaccordionmenuwidget-6 dl.level1 dt a, div#nextend-accordion-menu-nextendaccordionmenuwidget-6 dl.level1 dt a span{
	font-size: 14px!important; line-height: 26px!important;
}
div#nextend-accordion-menu-nextendaccordionmenuwidget-7 dl.level1 dt a, div#nextend-accordion-menu-nextendaccordionmenuwidget-7 dl.level1 dt a span{
	font-size: 14px!important; line-height: 26px!important;
}
div#nextend-accordion-menu-nextendaccordionmenuwidget-8 dl.level1 dt a, div#nextend-accordion-menu-nextendaccordionmenuwidget-8 dl.level1 dt a span{
	font-size: 14px!important; line-height: 26px!important;
}
div#nextend-accordion-menu-nextendaccordionmenuwidget-9 dl.level1 dt a, div#nextend-accordion-menu-nextendaccordionmenuwidget-9 dl.level1 dt a span{
	font-size: 14px!important; line-height: 26px!important;
}

/*ПОСЛЕДНИЕ ПОСТЫ НА ГЛАВНОЙ*/
.index-my-loop{
	margin:40px 0 0 0;
}
.index-post{
	overflow:hidden; margin-bottom: 30px;
}
	.index-thumb{
		width: 27%; margin-right: 3%; float: left;
	}
	.index-thumb img{
		display: block;
	}
	.index-text{
		width: 70%; float: right;overflow:hidden;
	}
	.index-text img{
		display: none;
	}
	.index-post a.index_read_more{
		    display: inline-block;font-weight: 700;letter-spacing: 1px;letter-spacing: 1px;    position: relative;    box-sizing: border-box;
    transition: color .1s ease-in-out,background .1s ease-in-out,border .1s ease-in-out;
    -webkit-transition: color .1s ease-in-out,background .1s ease-in-out,border .1s ease-in-out;    border-radius: 0;    font-size: 12px;
    line-height: 100%;    border-width: 2px;
    border-style: solid;border-color: #252525;padding: 12px 24px;text-transform: uppercase;
    float: right;margin-top: 20px;
	}
.index-post a.index_read_more:hover {
    background-color: #252525;
    color: #fff;
}

.bbp-submit-wrapper button[type="submit"],
#bbpress-forums .button[type="submit"], .bbp_widget_login .button.submit{
	background:#fff!important; color: #000!important; border: 2px solid #252525!important;
}
.bbp-submit-wrapper button[type="submit"]:hover,
#bbpress-forums .button[type="submit"]:hover, .bbp_widget_login .button.submit:hover {
    background-color: #252525!important;
    color: #fff!important;
}
.myrow{
	overflow:hidden;
}
.myrow div .bbp-forum-title{
/*	font-size: 15px;*/
}
.myrow strong{
	color: #2e2e2e!important; 
}
.myrow{
	color: #2e2e2e; padding: 15px 0;border-bottom: 1px solid #EEEEEE;
}
.myrow span.bbp-topic-freshness-author{
	color: #808080;
}
.myrow .col-sm-3:after,  .myrow .col-sm-4:after, .myrow .col-sm-2:after{
	content: "";
	position: absolute;
	left: 0;
	top: -15px;
	height: 1000%;
	background:#eee;
	width: 1px;
}

#bbpress-forums ul.bbp-topics .bbp-header, #bbpress-forums ul.bbp-forums .bbp-header{
	padding: 10px 14px;background: #C6C6C6; color: #2e2e2e; font-weight: normal!important;text-align: left!important;
}
.myrow .col-sm-4.no-after:after{
	display: none;
}
.reply-author-displayname{text-align: center!important;font-weight: normal!important;font-size: 13px!important; padding: 5px 0 0 0;}
.kolvo{
	font-size: 13px; text-align: center;
}
.bbp-reply-author img{
	display: block; margin: 0 auto;
}

#bbpress-forums div.bbp-topic-author, #bbpress-forums div.bbp-reply-author {
    float: left;
    text-align: left;
    width: 15%;
}

#bbpress-forums .bbp-body .bbp-topic-content, #bbpress-forums .bbp-body .bbp-reply-content {
    padding-top: 10px;
    margin-bottom: 30px;
    float: right;
    width: 82%;
    margin-left: 3%!important;
}
#bbpress-forums div.reply, #bbpress-forums div.topic{
	overflow:hidden;
}
.bbp-reply-content{
	overflow:hidden;
}
.index-main-post{
	overflow:hidden; margin-top: 35px;
}
.bbp-login-form label{
	display: inline-block!important;
}
#theme-page .index-text h2{
	font-size: 19px;
}
.index-text h2{
	font-size: 19px;
}
@media only screen and (max-width:480px){
	.index-thumb{
		width: auto;margin: 0; float: none;

	}
	.index-text{
		width: auto; margin: 0; float: none;
	}
	.index-post a.index_read_more{
		float: none;padding: 9px 18px;
	}
	#bbpress-forums .bbp-body .bbp-topic-content, #bbpress-forums .bbp-body .bbp-reply-content{
		float: none; width: auto; margin: 0!important;
	}
	#bbpress-forums div.bbp-topic-author, #bbpress-forums div.bbp-reply-author{
		float: none;width: auto;
	}
	.mycl .hentry{
		margin-bottom: 25px!important;
	}
	.kolvo, .reply-author-displayname{
		text-align: left!important;
	}
	.mycl .bbp-reply-author img{
		margin-left: 0!important; margin-right: 0!important;
	}
	#theme-page .index-text h2, .index-text h2{
	font-size: 16px;
}
.alert{
	width:100%;
	border: 2px dashed #fe0300;
	border-radius: 5px;
	background: #edc4c4;
	padding: 15px 22px;
	box-sizing: border-box;
	margin: 15px 0;
}
.alert_title{
	text-transform: uppercase;
	font-weight: bold;
	color:#000000;
	font-size: 18px;
	margin-bottom: 10px;
}
.alert_text{
	margin-bottom: 10px;
}
.alert_link{
	text-align: right;
}
.alert_link a{
	color:#0052b8;
	font-weight: bold;
	text-decoration: none;
}
.alert_link a:hover{
	text-decoration: underline;
